Minecraft
AE2 Wireless Terminals
AEInfinityBooster
Abnormals Delight
Akashic Tome
Alex's Mobs
Applied Energistics 2
Atmospheric
Autumnity
Better Nether Reforged
BetterEnd Forge
Big Brain
Building Gadgets
Buzzier Bees
CBMicroblock
ChickenChunks
Chipped
CoFH Core
Compact Machines 4
Connected Glass
Corail Woodcutter
Create
Create Crafts & Additions
Create Deco
Create: Steam Powered
Curios API
Customizable Elytra
Dank Storage
Decorative Blocks
Decorative Blocks Abnormals
Doom Angel Ring
Double Slabs
Draconic Evolution
Emendatus Enigmatica
EnderStorage
Enhanced Mushrooms
Entangled
Extended Crafting
Extended Lights
FTB Library
FTB Quests
Farmer's Delight
Flux Networks
Framed Compacting Drawers
FramedBlocks
Glassential
Gravestone Mod
Immersive Engineering
Immersive Petroleum
Immersive Posts
Improved Backpacks
Industrial Foregoing
Industrial Foregoing: Agriculture & Husbandry
Industrial Foregoing: Core
Industrial Foregoing: Generators
Industrial Foregoing: Misc
Industrial Foregoing: Resource Production
Industrial Foregoing: Tools
Industrial Foregoing: Transport & Storage
Infernal Expansion
Item Filters
KubeJS
Lootr
Macaw's Lights and Lamps
Mekanism
Mekanism: Generators
Mekanism: Tools
Modular Routers
More Minecarts
Morph-o-Tool
Moving Elevators
Natural Progression
Nature's Compass
Pipez
Portable Stonecutter
Powah
ProjectRed Core
ProjectRed Illumination
ProjectRed Integration
ProjectRed Transmission
Quantum Quarry Plus
Quark
RFToolsBase
Ranged Pumps
Redstone Arsenal
Savage & Ravage
Scannable
Simple Storage Network
Storage Drawers
Storage Overhaul
Supplementaries
Tetra
Thermal Expansion
Thermal Innovation
Thermal Locomotion
Thermal Series
Tinkers' Construct
Titanium
Tool Belt
Tool's Complement
Torchmaster
Trash Cans
Upgrade Aquatic
V-Tweaks
Valhelsia Structures
Wormhole (Portals)
XNet
Create Plus
Extended Caves
